<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['perbaiki'];
    $nama_perusahaan = $_POST['nama_perusahaan'];
    $mulai_usaha = $_POST['mulai_usaha'];
    $alamat_usaha = $_POST['alamat_usaha'];
	$tujuan = $_POST['tujuan'];
	$sql = "UPDATE usaha SET
                nama_perusahaan='" . $nama_perusahaan . "',
                mulai_usaha='" . $mulai_usaha . "',
                alamat_usaha='" . $alamat_usaha . "',
				tujuan='" . $tujuan . "'
				WHERE id_usaha='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: skusaha.php?act=update&msg=success");
}
